body{
	color: #000;
	background: #fff;
	background-image: url("images/sakura.png");
	font-family: "Meiryo", "Osaka", sans-serif;
	padding: 0px;
	margin: 0px auto;
	text-align: center;
	overflow-wrap: break-word;
	width: 96%;
	}

a:link{
	color: #36f;
	text-decoration: none;
	}

a:visited{
	color: #90c;
	text-decoration: none;
	}

a:active{
	color: #f00;
	text-decoration: underline;
	}

a:hover{
	color: #09f;
	text-decoration: underline;
	}

img{
	border-width: 0px;
	}

hr{
	border: 1px #bbb dashed;
	margin: 20px 0px 15px 0px;
	}

h1{
	font-size: 24px;
	font-weight: normal;
	line-height: 1.2em;
	margin: 5px 0px 10px 0px;
	text-shadow: #999 1px 1px 1px;
	}

h2{
	color: #000;
	font-size: 18px;
	line-height: 1.2em;
	margin: 10px 0px;
	font-weight: normal;
	text-shadow: #999 1px 1px 1px;
	}

p{
	font-size: 14px;
	line-height: 1.3em;
	margin: 10px 5px;
	}

iframe{
	width: 100%;
	height: 600px;
	padding: 0px;
	margin: 0px;
	border: 1px #999 solid;
	}

table{
	background: #fff;
	width: 100%;
	border-collapse: collapse;
	}

td{
	word-spacing: 0.5em;
	}

th{
	color: #fff;
	background: #555;
	font-size: 13px;
	text-align: center;
	font-weight: normal;
	border: 1px #999 solid;
	}

b{
	color: #f00;
	}

summary{
	cursor: pointer;
	}

.zentai{
	text-align: left;
	padding: 0px 5px;
	}

.top{
	padding: 5px 0px 10px 0px;
	margin: 0px;
	line-height: 0px;
	border-bottom: 1px #ccc solid;
	}

.pankuzu{
	font-size: 21px;
	padding: 5px 0px;
	margin: 5px 0px;
	line-height: 1.2em;
	}

.update{
	color: #666;
	}

.schizubox{
	margin: 0px;
	padding: 0px;
	}

.schizu{
	border: 1px #ccc solid;
	width: 100%;
	}

.syonin{
	color: #555;
	font-size: 14px;
	padding: 0px;
	margin: 0px 0px 20px 0px;
	line-height: 1.4em;
	}

.syonin2{
	color: #555;
	font-size: 14px;
	padding: 0px;
	margin: 10px 0px 0px 0px;
	line-height: 1.4em;
	}

.kanren{
	font-size: 17px;
	line-height: 1.7em;
	padding: 0px;
	margin: 5px 0px;
	word-spacing: 0.7em;
	}

.yomi1{
	font-size: 21px;
	font-weight: bold;
	padding: 10px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	border-top: 1px #999 dashed;
	}

.yomi3{
	color: #fff;
	background: #ccc;
	font-size: 11px;
	margin: 10px 0px 5px 0px;
	padding: 1px 5px;
	border-radius: 2px;
	}

.yomi4{
	font-size: 12px;
	line-height: 1.4em;
	margin: 0px 0px 15px 0px;
	}

.yomi5{
	color: #999;
	font-size: 11px;
	margin-right: 1.0em;
	margin-left: 0.2em;
	}

.toptable{
	margin: 10px 0px 0px 0px;
	}

.toptd{
	font-size: 20px;
	background: #fff;
	border: 1px #3b5998 solid;
	padding: 0px;
	text-align: center;
	width: 16%;
	}

.toptdh{
	font-size: 20px;
	background: #fff;
	border: 1px #3b5998 solid;
	padding: 0px;
	text-align: center;
	}

.toplink{
	display: block;
	padding: 8px 5px 5px 5px;
	text-decoration: none;
	}

.toplink:hover{
	color: #fff;
	background-color: #3b5998;
	text-decoration: none;
	}

.seirei{
	margin-bottom: 2px;
	}

.sityoson{
	background: #fff;
	font-size: 20px;
	line-height: 1.6em;
	margin-bottom: 20px;
	word-spacing: 0.5em;
	border: 1px #3b5998 solid;
	padding: 10px;
	}

.support3{
	display: block;
	color: #fff;
	font-size: 24px;
	margin: 0px;
	padding: 7px 0px 5px 0px;
	border-style: none;
	border-radius: 10px;
	width: 100%;
	cursor: pointer;
	}

.support3:link{
	color: #fff;
	text-decoration: none;
	}

.support3:visited{
	color: #fff;
	text-decoration: none;
	}

.support3:active{
	color: #fff;
	text-decoration: none;
	}

.support3:hover{
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	}

.blogfoot{
	font-size: 18px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	line-height: 1.0em;
	}

.footer{
	font-size: 20px;
	margin-top: 15px;
	padding-top: 10px;
	border-top: 1px #ccc solid;
	text-align: center;
	line-height: 1.6em;
	}

.copy{
	font-size: 16px;
	color: #000;
	margin-bottom: 20px;
	line-height: 1.6em;
	text-align: center;
	}

.touroku{
	font-size: 0.6em;
	vertical-align: super;
	}

.kounyu{
	font-size: 22px;
	background: #06f;
	border-radius: 6px;
	padding: 4px 0px;
	margin: 10px;
	text-align: center;
	}

.kounyu2{
	font-size: 22px;
	background: #f60;
	border-radius: 6px;
	padding: 4px 0px;
	margin: 10px;
	text-align: center;
	}

.kounyu3{
	font-size: 22px;
	background: #6cf;
	border-radius: 6px;
	padding: 4px 0px;
	margin: 10px;
	text-align: center;
	}

.kounyulink{
	display: block;
	padding: 6px 3px 3px 3px;
	}

.kounyu:hover{
	background-color: #09f;
	border-radius: 6px;
	}

.kounyu2:hover{
	background-color: #f90;
	border-radius: 6px;
	}

.kounyu3:hover{
	background-color: #9cf;
	border-radius: 6px;
	}

.kounyumoji{
	color: #fff;
	}

.error{
	font-size: 36px;
	line-height: 1.0em;
	padding: 20px 10px 5px 10px;
	}

.error2{
	font-size: 14px;
	line-height: 1.0em;
	padding: 0px 10px 10px 10px;
	}



@media screen and (max-width: 640px) {
	body{
		background-image: url("images/sakura2.png");
		padding: 5px 0px 0px 0px;
		margin: 0px;
		width: 100%;
		}
	iframe{
		width: 99%;
		height: 220px;
		}
	h1{
		font-size: 18px;
		}
	h2{
		font-size: 17px;
		}
	p{
		font-size: 14px;
		}
	.kanren{
		font-size: 15px;
		}

	.yomi1{
		font-size: 18px;
		}
	.top{
		padding: 0px 0px 5px 0px;
		}
	.logo{
		width: 140px;
		}
	.toptable{
		margin-top: 10px;
		}
	.toptd{
		font-size: 16px;
		line-height: 2.0em;
		}
	.toptdh{
		font-size: 16px;
		line-height: 2.0em;
		}
	.pankuzu{
		font-size: 15px;
		line-height: 1.2em;
		}
	.schizu{
		border: 1px #ccc solid;
		width: 99%;
		}
	.syonin{
		font-size: 12px;
		}
	.syonin2{
		font-size: 12px;
		}
	.sityoson{
		font-size: 18px;
		padding: 6px;
		margin-bottom: 15px;
		}
	.support3{
		font-size: 22px;
		}
	.footer{
		font-size: 16px;
		line-height: 1.6em;
		}
	.copy{
		font-size: 14px;
		line-height: 1.6em;
		}
	}
